This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000512CEGUIOtherpublic2011-07-16 11:322012-03-02 22:33
Assigned ToCrazyEddie 
PlatformOSOS Version
Product Version 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000512: [Dependencies] The IL library produced by the beta3 dependencies package does not load png files - at least on OS X
DescriptionAs per the summary. Did not test windows platform. Chances are it's the same.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
CrazyEddie (administrator)
2012-03-02 19:10

issue remains in beta5 package. All other libraries work fine.
CrazyEddie (administrator)
2012-03-02 22:33

This is fixed locally. I will upload a new version of the dependencies tomorrow.

- Issue History
Date Modified Username Field Change
2011-07-16 11:32 CrazyEddie New Issue
2012-02-10 09:37 CrazyEddie Target Version 0.8.3 => 0.8.0
2012-03-02 18:27 CrazyEddie Assigned To => CrazyEddie
2012-03-02 18:27 CrazyEddie Status new => assigned
2012-03-02 19:10 CrazyEddie Note Added: 0000938
2012-03-02 19:10 CrazyEddie Status assigned => confirmed
2012-03-02 22:33 CrazyEddie Note Added: 0000939
2012-03-02 22:33 CrazyEddie Status confirmed => resolved
2012-03-02 22:33 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2012-03-02 22:33 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads

Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker